
/**
 * Allgemein
 */
#spend-formular p,
#spend-konrolle p {
	margin:0 0 0.8em 0;
	padding:0;
	color:black;
	font-size:1em;
	line-height:1.3em;
}

#spend-formular a,
#spend-kontrolle a {
	text-decoration:underline;
}

#spend-formular .skip,
#spend-kontrolle .skip {
	display:none;
}

#spend-formular .spaltenabschluss,
#spend-kontrolle .spaltenabschluss {
	display:block;
	height:1px;
	font:1px /1 sans-serif;
	clear:both;
}

/**
 * Formular
 */
#spend-formular .spend-personendaten,
#spend-formular .spend-projektauswahl,
#spend-formular .spend-bankdaten,
#spend-formular .spend-abfragen,
#spend-kontrolle .spend-personendaten,
#spend-kontrolle .spend-projektauswahl,
#spend-kontrolle .spend-bankdaten,
#spend-kontrolle .spend-abfragen {
	margin:0 0 0.8em 0;
	padding:8px 2px 10px 0;
	/*
	   bugfix: IE6
	*/ width:99.9%;
}

/* Markierung Pflichtfelder */
#spend-formular .spend-pflichtfeld {
	color:red;
}

/* Eingabefelder: label-, input- und select-tags */
#spend-formular label,
#spend-kontrolle label {
	float:left;
	width:9.6em;
	margin:0.6em 0 0 0;
	padding:0;
	font-size:1em;
	font-weight:bold;
}

#spend-kontrolle label {
	display:block;
}

#spend-formular .spend-personendaten input,
#spend-formular .spend-personendaten select,
#spend-formular .spend-projektauswahl select,
#spend-formular .spend-bankdaten input,
#spend-kontrolle .spend-personendaten input,
#spend-kontrolle .spend-projektauswahl input,
#spend-kontrolle .spend-bankdaten input {
	width:19em;
	margin:0.4em 0 0 0.2em;
	padding:2px 1px;
	font-size:1em;
}

#spend-kontrolle .spend-personendaten input,
#spend-kontrolle .spend-projektauswahl input,
#spend-kontrolle .spend-bankdaten input {
	padding:3px 1px 3px 1px;
	background-color:#EEE;
	border:1px solid #7F9DB9;
}


/**
 * Sondereinstellungen
 */

/* Spendernummer */
#spend-formular #spend-spendernr,
#spend-kontrolle #spend-spendernr {
	width:9em;
}

/* Anrede und Titel */
#spend-formular #spend-anrede,
#spend-kontrolle #spend-anrede {
	float:left;
	width:8.3em;
	/*
		bugfix: IE6
	*/	position:relative;
		left:0 !important;
		left:3px;
}

#spend-formular .spend-label-titel,
#spend-kontrolle .spend-label-titel {
	width:auto;
	margin-left:0.5em;
	margin-right:0.15em;
}

#spend-formular #spend-titel,
#spend-kontrolle #spend-titel {
	width:6em;
}

#spend-kontrolle #spend-titel {
	float:left;
	margin-left:0;
}

/* Postleitzahl */
#spend-formular #spend-plz,
#spend-kontrolle #spend-plz {
	width:7em;
}

/* Telefon */
#spend-formular #spend-tel-vorwahl {
	width:5.5em;
}

#spend-formular #spend-tel-nummer {
	width:10em;
}

/* Projektauswahl */
#spend-formular #spend-projekt {
	padding-top:2px;
	padding-bottom:2px;
}

/* Bankdaten */
#spend-formular #spend-bankname {
	background-color:#EEE;
}

#spend-formular #spend-betrag {
	width:4em;
	text-align:right;
}

#spend-kontrolle #spend-betrag {
	width:7em;
	text-align:right;
}

/* Auswahlfelder fuer Extras */
#spend-formular p.spend-buchungen {
    float:left;
	margin-top:0.8em;
    margin-right:3px;
    width:9.6em;
	font-weight:bold;
}

#spend-formular div.spend-buchungen {
	display:block;
	float:none;
	margin-top:0.8em;
	margin-left:10em;
}

#spend-formular .spend-buchungen input {
	width:auto;
	border-width:0;
	height:1em;
	margin-left:0;
}

#spend-formular .spend-buchungen label {
	float:none;
	margin-right:1em;
	padding-bottom:0.2em;
	font-weight:normal;
}


/**
 * Checkboxen
 */
#spend-formular .spend-abfragen label {
	float:right;
	width:94%;
	margin-top:0;
	margin-left:0;
}

#spend-formular .spend-abfragen input {
	width:auto;
	margin-left:0;
}

#spend-formular .spend-abfragen label.spend-label-datenschutz {
	font-weight:normal;
}

#spend-formular .spend-abfragen p {
	margin:0.8em 0 0 0;
}

#spend-kontrolle .spend-newsletter {
	font-weight:bold;
}


/**
 * Submit-Buttons
 */
#spend-formular .spend-buttons input,
#spend-kontrolle .spend-buttons input {
	float:right;
	width:12.5em;
	margin:0.5em 0.5em 0 0.5em;
	padding:0;
}

#spend-kontrolle .spend-buttons {
/*	margin:1.5em 0.5em 0 0; */
}

/**
 * Fehlermeldungen
 */
#spend-formular .fehler {
	color:red;
}

#spend-formular .spend-personendaten p.fehler,
#spend-formular .spend-projektauswahl p.fehler,
#spend-formular .spend-bankdaten p.fehler {
	width:28em;
	margin:0.2em 0 0.3em 0;
	padding:0;
	border:0;
	background-color:white;
}

#spend-formular label.fehler {
	margin-right:-15px;
	padding-left:15px;
	background:url('../img/fehlerzeichen.gif') no-repeat 0em 0.2em;
}

#spend-formular .spend-abfragen label.fehler {
	float:right;
	width:92.0%;
	margin-right:-5px;
}


/**
 * Seitenaufbau
 */
.spend-setup ul {
	margin:1.2em 0 1em 0;
	padding:0;
	list-style-type:none;
}

.spend-setup li {
	margin:0 0 1.8em 0;
	padding:0;
	/*
		IE-bugfix
	*/	position:relative;
}

.spend-setup samp {
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FF9;
}

.spend-setup code {
	font-size:1.2em;
}

.spend-setup pre.spend-email {
	width:45em;
	font-size:1em;
	border:1px solid #EEE;
	background-color:#FF9;
}
